LALAPPS_POWER(12 March 2003)

NAME
lalapps_power - runs excess power code on chunks of (simulated) data

SYNOPSIS
lalapps_power --npts numpoints --nseg --olap --olapfctr --minfbin --mintbin --flow --delf --lngth --nsigma --alphdef --segdcle --threshold --etomstr --channel --simtype --spectype --outfile --cachefile --window --help

DESCRIPTION

lalapps_power runs the excess power code from LAL on a chunk of real or simulated data. The results are supplied in LIGO lightweight format and a log file is printed.

OPTIONS

--npts npoints
    Specify the number of points per segment of data to be analyzed.

--epoch gpssec gpsnsec
    Specify the GPS epoch of the start of the data to be analyzed in the format gpssec seconds and gpsnsec nanoseconds.

EXAMPLE

The command

    lalapps_power --npts 16384 --nseg 511 --olap 8192 --olapfctr 3 --minfbin 2 --mintbin 2 --flow 160.0 --delf 1.0 --lngth 512 --nsigma 2.0 --alphdef 0.5 --segdcle 512 --threshold 1e-11 --etomstr 500 --framedir ./l1data --channel L1:LSC-AS_Q --simtype 0 --spectype useMedian --window 2 --epoch 715665300 0 --numpts 5129920 --printSpectrum

will generate .............

AUTHOR
Patrick Brady